tr {
    text-align: center;
    font-size: 150%;
}
h1{
    color: white;
    text-align: center;
}
#tfrecherche{
    margin-left: 17.8%;
}

#tableau{
    margin-top: 2%;
    margin-left: 17.5%;
    width: 65%;
}

#tableau > table{
    border-spacing: 40px;
}

#recherc{
    margin-left: 8%;
}

#tfrech{
    font-size: x-large;
    width: 9%;
    background-color: rgb(255,255,255,.3);
    color: white;
    border-radius: 12px;
}